From 085158048211008965f9839ac0e5c6a71b6e4906 Mon Sep 17 00:00:00 2001
From: Sinji Prasetio <sinjiprasetio@outlook.com>
Date: Sun, 28 Dec 2025 21:40:18 +0700
Subject: [PATCH 3/9] update

---
 app/Livewire/Wheel.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/app/Livewire/Wheel.php b/app/Livewire/Wheel.php
index bfb1dd7..4f82c71 100644
--- a/app/Livewire/Wheel.php
+++ b/app/Livewire/Wheel.php
@@ -17,7 +17,7 @@ class Wheel extends Component
     public $code;
     public $rotationFinal = 0;
     public $state = 'ready';
-    public $prize;
+    public $prize = '';
     public $totalPrize = 0;
 
     public function mount()
-- 
2.50.0


